<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class PermissionsOperator extends Model
{
    use HasFactory;
    public $timestamps = false;
    protected $table = "model_has_permissions_operators";

    public function Model(){
        return $this->hasOne(ModelType::class,'id','model_id');
    }

}
